<?xml version="1.0" encoding="utf-8"?>
<tele>

<record id="theme_orchid.primary_variables_scss" model="theme.ir.asset">
    <field name="key">theme_orchid.primary_variables_scss</field>
    <field name="name">Primary variables SCSS</field>
    <field name="bundle">web._assets_primary_variables</field>
    <field name="path">theme_orchid/static/src/scss/primary_variables.scss</field>
</record>

<record id="theme_orchid.bootstrap_overridden_scss" model="theme.ir.asset">
    <field name="key">theme_orchid.bootstrap_overridden_scss</field>
    <field name="name">Bootstrap overridden SCSS</field>
    <field name="bundle">web._assets_frontend_helpers</field>
    <field name="directive">prepend</field>
    <field name="path">theme_orchid/static/src/scss/bootstrap_overridden.scss</field>
</record>

<record id="theme_orchid.compatibility_saas_11_4_variables_scss" model="theme.ir.asset">
    <field name="key">theme_orchid.compatibility_saas_11_4_variables_scss</field>
    <field name="name">Compatibility saas 11 4 variables SCSS</field>
    <field name="bundle">web._assets_primary_variables</field>
    <field name="path">/theme_orchid/static/src/scss/compatibility-saas-11.4-variables.scss</field>
    <field name="active" eval="False"/>
</record>

</tele>
